body {
    background: rgba(33, 37, 41);
}

.obsah {
    background: url(img/background.jpg) no-repeat center center fixed;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

header p {
    padding-bottom: 0.5cm;
    padding-top: 0.5cm;
}

li {
    list-style-type: none;
    padding-bottom: 0.5cm;
    padding-top: 0.5cm;
}

@media (hover: hover) {
    li {
        visibility: hidden;
    }
    .rozdeleni:hover li {
        visibility: visible;
    }
    .rozdeleni:hover {
        background-color: rgba(0, 0, 0, 0.1);
    }
    li a:hover {
        text-decoration: underline;
    }
}

a {
    color: white;
    text-decoration: none;
}
